Loading...
Searching...
No Matches
dolfin::ZoltanInterface Class Reference

`#include <ZoltanInterface.h>`

## Static Public Member Functions

static std::size_t | compute_local_vertex_coloring (const Graph &graph, std::vector< std::size_t > &colors)
| Compute vertex colors.

## Detailed Description

This class colors a graph using Zoltan (part of Trilinos). It is designed to work on a single process.

The documentation for this class was generated from the following files:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/graph/ZoltanInterface.h
- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/graph/ZoltanInterface.cpp